/*Media Requests*/

@media screen and (max-width: 3000px) {
    .main-block__real_time_mobile {
        display: none;
    }

    .last_3_months {
        display: none;
    }



    .cta-left_mobile {
        width: 70%;
        margin-right: 0;
    }

    .monitor-demonstration {
        left: 80px;
        width: auto;
    }

    .cta-left {
        align-items: flex-end;
    }

    #section__main__unit {
        background-size: 100% 122%;
    }

    .main__unit {
        justify-content: center;
        align-items: center;
    }

    .block__h1__mobile {
        display: none;

    }

    .menu_mobile {
        display: none;
    }

    .monitor-demonstration__mobile {
        display: none;
    }

    .sklad {
        width: 35%;
    }

    .competitors__text__moble {
        display: none;
    }

    .img__carmen__mobile {
        display: none;
    }

    .main__unit {
        display: flex;
        width: 100%;
        /* height: auto; */
        margin: 0 auto;
        padding-top: 50px;
        padding-bottom: 50px;
        flex-direction: row;
    }

    .block__video {
        /* width: 50%; */
        display: flex;
        justify-content: center;
        margin-right: 71px;
    }

    /* .block__text {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    } */
    .hr_title_h2 {
        height: 4px;
    }

    .block__text {
        width: 560px;
    }

    /* Скрываем секции по умолчанию */

    .main-block__real_time_mobile {
        display: none;
    }

    .last_3_months {
        display: none;
    }

    /* Стиль активной ссылки */
    .active-link {
        font-weight: bold;
    }

}


@media screen and (max-width: 2560px) {
    .sectionRealTime {
        margin-bottom: 0;
    }

    .row6-real_time {
        justify-content: center;
        margin-bottom: 50px;
    }

    .left-block__real_time {
        margin: unset;
    }

    .right-block__real_time {
        width: 27%;
    }

    .main-block__real_time {
        justify-content: center;
    }

    #section__main__unit {
        background-size: 100% 122%;
    }

    .main__unit {
        justify-content: center;
        align-items: center;
    }

    .block__h1__mobile {
        display: none;

    }

    .monitor-demonstration__mobile {
        display: none;
    }

    .sklad {
        width: 35%;
    }

    .competitors__text__moble {
        display: none;
    }

    .img__carmen__mobile {
        display: none;
    }

    .main__unit {
        display: flex;
        width: 100%;
        /* height: auto; */
        margin: 0 auto;
        padding-top: 50px;
        padding-bottom: 50px;
        flex-direction: row;
    }

    .block__video {
        /* width: 50%; */
        display: flex;
        justify-content: center;
        margin-right: 71px;
    }

    /* .block__text {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    } */
    .hr_title_h2 {
        height: 4px;
    }

    .block__text {
        width: 560px;
    }
}

@media screen and (max-width: 2421px) {

    .right-block__real_time,
    .empty_block {
        width: 28%;
    }
}

@media screen and (max-width: 2256px) {

    .right-block__real_time,
    .empty_block {
        width: 30%;
    }
}

@media screen and (max-width: 2212px) {
    #section__main__unit {
        background-size: 100% 122%;
    }

    .right-block__real_time,
    .empty_block {
        width: 24%;
    }
}

@media screen and (max-width: 2170px) {

    .right-block__real_time,
    .empty_block {
        width: 31%;
    }
}

@media screen and (max-width: 2112px) {

    .right-block__real_time,
    .empty_block {
        width: 31%;
        padding-top: 33px;
    }
}



@media screen and (max-width: 1720px) {

    .right-block__real_time,
    .empty_block {
        width: 34%;
    }
}

@media screen and (max-width: 1600px) {


    #section__main__unit {
        background-size: 100% 100%;
    }


}

@media screen and (max-width: 1546px) {

    .right-block__real_time,
    .empty_block {
        width: 35%;
    }
}

@media screen and (max-width: 1460px) {

    .right-block__real_time,
    .empty_block {

        padding-top: 57px;
    }
}


@media screen and (max-width: 1401px) {

    .right-block__real_time {
        width: 50%;
        padding-top: 5px;

    }

    .empty_block {
        width: 50%;
    }

    /* .left-block__real_time {
        margin: 0 auto;
    } */

    .cta-left_mobile {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin: 0 auto;

    }

    .main__unit {
        justify-content: center;
        align-items: center;
    }
}

@media screen and (max-width: 1400px) {
    .cta-left_mobile {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin: 0 auto;
    }

    .main__unit {
        justify-content: space-evenly;
    }

    /* header */

    /* footer */

    /* Main unit */

    /* infografic */

    /* blue__infografic__block */

    /* green__infografic__block */

    /* info+CTA */

    .cta-left {
        width: 50%;
    }

    /* .info__text__block {
        width: 558px;
    } */

    /* .monitor-demonstration {
        left: 100px;
    } */

    /* ------------------------------------ */

    /* optimization */

    .brand-amazon,
    .brand-ebay,
    .brand-walmart,
    .brand-tiktok,
    .brand-shopify
    {
        width: 100%;
    }


    /* ------------------------------------ */

    /* competitors */
    /* .img__carmen {
        width: 514px;
    } */

    /* .competitors__text {
        padding-left: 0;
    } */

    .outperforms {

        margin-bottom: 16px;
    }

    .greatly {
        padding-bottom: 18px;

    }

    /* ------------------------------------ */

    /* CTA */

    /* For sellers */

}

@media screen and (max-width: 1399px) {
    .imgCarmenLong {
        display: none;
    }

}

@media screen and (max-width: 1368px) {

    .row__main__unit {
        justify-content: space-around;
    }

    /* .monitor-demonstration {
        left: 150px;
    } */

}

@media screen and (max-width: 1318px) {
    .h3-real__time {
        margin-bottom: 0;
    }

    .right-block__real_time {
        width: 50%;
        padding-top: 24px;
    }
}

@media screen and (max-width: 1300px) {

    .text__unit__main {
        padding-left: 89px;
    }

    /* .monitor-demonstration {
        left: 100px;
    } */

    .row__main__unit {
        justify-content: space-around;
        padding-left: 12px;
    }

}

@media screen and (max-width: 1199px) {


    #section__main__unit {
        background-size: 160% 100%;
    }

    /* Main unit */

    #section__main__unit {
        background-position-y: center;
    }

    .main__unit {
        align-items: center;
        flex-direction: column;

    }

    /* .block__text {
        width: 461px;
    } */

    /* h1 {
        width: 461px;

    } */

    .power__row {
        display: flex;
        text-align: start;
    }

    .power__icon {
        padding-top: 5px;
    }

    /* .power__text {
        width: 100%;
    } */

    .block__btn {
        display: flex;
        justify-content: space-evenly;
        width: 100%;
        padding-top: 29px;
    }

    .white {
        box-sizing: border-box;
        width: 198px;
        height: 40px;
        background: #FFFFFF;
        border: 1px solid #0079A4;
        border-radius: 159px;
        font-weight: 500;
        font-size: 14px;
        color: rgba(0, 121, 164, 1);

    }

    .blue {
        width: 198px;
        height: 40px;
        background: #0079A4;
        border-radius: 82px;
        border: 0;

        font-family: 'Roboto';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.0125em;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    /* ------------------------------------ */

    /* infografic */
    .block__infografic__blue {

        width: 100%;
    }

    .col__two__infografic__blue {
        padding-right: 100px;
    }

    .block__infografic__green {

        width: 100%;
    }

    /* ------------------------------------ */


    /* info+CTA */

    .monitor-demonstration {

        /* bottom: 50px; */
        /* left: 50px; */
        /* width: 392px; */
        height: 380.53px;
    }

    .cta-left {

        width: 50%;
        height: auto;
    }

    .fulfillment_time {
        text-align: center;
        font-size: 28px;
    }

    /* .info__text__block {
        width: 90%;
    } */

    .next_level {
        text-align: center;
        padding-bottom: 18px;
        margin-bottom: 0;
    }

    .cta-right {
        width: 50%;
    }

    /* ------------------------------------ */

    /* competitors */

    .competitors {
        margin-top: 89px;
    }

    .outperforms {

        font-size: 24px;
        text-align: center;
        line-height: 32px;
        margin-bottom: 20px;

    }

    .greatly {
        text-align: center;
        margin-bottom: 24px;
    }

    .img__competitors {
        width: auto;
        display: flex;
        justify-content: center;
    }

    /* .img__carmen {
        width: 100%;
    } */
    .block__h1__mobile {
        display: none;
    }

    /* ------------------------------------ */
}

@media screen and (max-width: 1110px) {
    .block__video {
        margin-right: 37px;
    }
}

@media screen and (max-width: 1199px) {
    .block__video {
        width: auto;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1082px) {
    .empty_block {
        width: 45%;
    }

    #info {
        background-size: calc(180%);
    }
}

@media screen and (max-width: 1001px) {
    .right-block__real_time {
        padding-top: 50px;
    }
}

@media screen and (max-width: 992px) {
    .rowCheckHomepage {

        align-items: center;
    }

    .empty_block {
        width: 42%;
    }

    /* .block__video {
        margin-right: 69px;
    } */

    .main__unit {
        width: 100%;

    }

    .block__power {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #section__main__unit {
        background-size: 175% 119%;
    }

    .block__video {
        display: flex;
        align-items: flex-end;
    }

    .block__h1 {
        display: none;
        /* position: absolute;
        bottom: 424px;
        right: 50px;
        left: 40px;
        width: 912px; */

    }

    .block__h1__mobile {
        display: block;
        width: 100%;
        margin-top: 50px;
    }

    .block__text {
        width: auto;
        padding-top: 20px;
    }


    h1 {

        text-align: center;
    }

    .power__row {
        display: flex;
        justify-content: center;
    }

    /* .power__icon {
        padding-top: 12px;
    } */

    .power__text {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        /* width: 279px; */
    }

    .block__btn {
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 29px;
        gap: 16px;
    }

    /* infografic */
    .block__infografic__blue {

        width: 100%;
        margin-bottom: 32px;
    }

    .block__infografic__green {

        width: 100%;
        margin-bottom: 162px;
    }

    .col__two__infografic__blue {
        padding-right: 40px;
    }


    /* ------------------------------------ */

    .outperforms {
        font-size: 24px;
        text-align: center;
        line-height: 32px;
        margin-bottom: 20px;
    }

    .greatly {
        text-align: center;
        margin-bottom: 24px;
    }

    .competitors__text {
        text-align: center;
        padding-left: 24px;
        /* width: 439px; */
    }

    .block__infografic__green {
        width: 100%;
    }


    .amazon__img {
        width: 70%;
    }
    .tiktok__img{
        width: 88%;
    }
    .ebay__img {
        width: 70%;
    }

    .walmart__img {
        width: 100%;
    }
    .shopify__img{
        width: 100%;
    }

    .img__carmen__mobile {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .fulfillment_time {
        text-align: center;
        font-size: 24px;
        line-height: 32px;
        padding: 0;
    }
    .tiktok__img{
        width: 90%;
    }

    .next_level {
        font-size: 20px;
    }

    /* .img__carmen {
        display: none;
    } */

    /* .img__carmen__mobile {
        display: block;
    } */
    .monitor-demonstration {
        left: 55px;
    }

    .text__sellers__right {
        padding-bottom: 48px;
    }

    .container-blue {
        max-width: 90%;
    }
}

@media screen and (max-width: 969px) {
    .block__video {
        margin-right: 10px;
    }
}

@media screen and (max-width: 913px) {
    #info {
        background-size: calc(200%);
        height: max-content;

    }

    .monitor-demonstration {
        left: 32px;
        bottom: -35px;
    }

    .block__video {
        width: 63%;
    }

    .fulfillment_time {
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
    }

    .cta-left_mobile {
        width: 95%;
    }

    .info__btn__block {
        margin-bottom: 54px;
    }

    .info__text__block {
        padding: 54px 12px 0 23px;
    }

    .block__right__infografic {
        flex-direction: column;
    }

    .padding__group__box {
        justify-content: flex-start;
    }

    .row__item__infografic {
        justify-content: flex-start;
        padding-top: 0;
        margin-top: 20px;
    }

    .block__infografic__blue {
        justify-content: space-around;
        align-items: center;
    }

    .block__infografic__green {
        justify-content: space-around;
        align-items: center;

    }


}

@media screen and (max-width: 906px) {
    .empty_block {
        width: 38%;
    }
}

@media screen and (max-width: 852px) {
    #info {
        background-size: calc(220%);
        left: 16px;
    }

    .main-block__real_time {
        flex-direction: column;
    }

    .right-block__real_time {
        width: 89%;
        display: flex;
        justify-content: center;
        padding-top: 24px;
    }
}

@media screen and (max-width: 811px) {
    .monitor-demonstration {
        left: 6px;
        height: 350px;
    }

}

@media screen and (max-width: 795px) {
    #info {
        background-size: calc(240%);
        left: 16px;
    }

}

@media screen and (max-width: 768px) {
    /* .contact__footer__wrapp {
        padding-left: 25px;
    } */

    .h2-real__time {
        font-size: 36px;
        font-style: normal;
        font-weight: 400;
        line-height: 44px;
    }

    .h3-real__time {
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
    }

    #section__main__unit {
        background-size: 233% 99%;
    }

    .main__unit {
        width: 100%;
        display: block;
        /* background-position: top; */
        margin-top: 0;
        padding-top: 28px;
    }

    .block__video {
        margin: 0 auto;
        width: 100%;

    }

    .block__h1 {
        width: 100%;

    }

    h1 {
        width: 80%;
        margin: 0 auto;
    }

    .power__icon {
        padding-top: 0;
    }

    .block__power {
        align-items: center;
    }

    .power__text {
        font-size: 16px;
        /* width: 548px; */
    }

    .block__btn {
        flex-direction: row;
        width: 428px;
        margin: 0 auto;

    }

    /* infografic */
    .block__infografic__blue {

        width: 100%;
    }

    .block__infografic__green {

        width: 100%;
        margin-bottom: 73px;
    }

    .row__item__infografic {
        justify-content: unset;
    }

    .col__one__infografic__blue {

        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center
    }


    .title__h3__infografic {
        margin-bottom: 16px;
        margin-top: 28px;
    }


    .row__growth {
        justify-content: center;
        flex-direction: column;
        flex-wrap: wrap;
        margin-left: 0;
    }

    .block__right__infografic {
        display: flex;

    }

    .img__infografic {
        margin-bottom: 25px;
        padding-right: 0;
    }

    .block__right__infografic {
        flex-direction: column;
    }

    .title__h2__infografic {
        width: auto;
        margin-top: 30px;
    }



    /* ------------------------------------ */

    /* info+CTA */
    #info {
        background-size: unset;
    }

    .fulfillment_time {

        font-size: 24px;
        /* width: auto; */
    }

    .next_level {
        font-size: 20px;
        /* width: 348px; */
    }

    /* .info__text__block {
        width: auto;
    } */

    .monitor-demonstration {

        /* width: 303.81px; */
        height: 286.55px;
        left: 38px;
        top: 108px;
    }

    /* ------------------------------------ */

    /* optimization */
    .optimization__brand__title {
        padding-top: 80px;
        padding-bottom: 30px;
        width: 90%
    }

    .amazon__img {
        width: 94px;
    }

    .ebay__img {
        width: 83px;
    }

    .walmart__img {
        width: 138px;
    }

    .brand-amazon,
    .brand-ebay,
    .brand-walmart,
    .brand-tiktok,
    .brand-shopify
     {
        width: 224px;
    }

    /* ------------------------------------ */


    .greatly {

        font-size: 20px;
    }

    .competitors__text {
        justify-content: space-between;
    }

    .img__carmen {
        padding-left: 24px;
    }

    .competitors__text {
        padding-left: 38px;
    }

    /* ------------------------------------ */

    .become {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 24px;
    }


    /* For sellers */

    .sellers__title__text {
        width: 80%;
        margin-bottom: 0;
    }

    .sellers_section__wrapp {
        width: auto;
    }

    .sklad {

        margin-bottom: 30px;
    }

    .sellers_section {
        margin-top: 80px;
    }


    .competitors__text__moble {
        display: none;
    }
}

/* ------------------------------------ */

@media screen and (max-width: 767px) {
    #competitors {
        background: var(--3, #EEFBFF);
    }

    .competitors {
        max-width: 100%;
    }

    .container__competitors {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .competitors__row {
        justify-content: flex-end;

    }

    .competitors__text {
        display: none;

    }

    .greatly {
        font-size: 16px;

    }

    .competitors__text__moble {
        position: relative;
        display: block;
        width: 70%;
        margin-top: -118px;
        background: #FFFFFF;
        box-shadow: 4px 4px 0px #DAEEF5;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 17px;
        padding-right: 21px;
    }


    .btn__mobile {
        display: flex;
        justify-content: center;
    }

    .greatly {
        padding-bottom: 0;
        margin-bottom: 20px;
    }

    .sellers_section__wrapp {
        display: block;
        width: 100%;
    }

    .next_level {
        font-size: 16px
    }
}

@media screen and (max-width: 618px) {
    .info__block__wrap {
        height: auto;
    }

    #info {

        background-image: url(../../img/img__Home/fon_monitor.png);

        background-size: auto 100%;
    }

}

@media screen and (max-width: 600.98px) {

    h1 {
        width: auto;
    }

    .hr_title_h2 {
        width: 284px;
        height: 4px;
    }

    .block__h1 {
        width: 100%;
    }

    .title__h2__infografic {
        width: auto;
    }

    #infografic__blue {
        margin-top: 0;
    }

    .info__text__block {
        width: 90%;
    }

    .fulfillment_time {
        font-size: 24px;
        width: auto;
    }

    .next_level {
        font-size: 20px;
        width: auto;
    }

    /* .monitor-demonstration {
        left: 0.6px;
    } */

    .become__block {
        width: 100%;
    }

    .sellers_section__wrapp {
        width: 100%;
    }

    .monitor-demonstration {
        top: 84.3px;
    }

    .container-blue {
        max-width: 100%;
    }

    .info__text__block {
        padding: 42px 12px 18px;
    }


    .cta-left {
        width: 100%;
    }

    .cta-right {
        display: none;
    }

}


@media screen and (max-width: 576px) {
    .sectionRealTime {
        margin-bottom: 0;
    }

    .h2-real__time {
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
    }

    .h3-real__time {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .right-block__real_time {
        width: 98%;
        margin-bottom: 18px;
    }

    iframe {
        height: 234px;
        width: 418px;
    }

    .block__power {
        /* width: 418px; */
        align-items: flex-start;
    }

    .block__video {
        width: 100%;
    }

    /* .power__text {
        width: 362px;
    } */

    .block__h1 {
        width: auto;
    }

    #section__main__unit {
        background-size: 300% 200%;
        background-position-y: 54%;
    }

    /* infografic */
    .block__infografic__blue {

        width: auto;

    }

    .block__infografic__green {

        width: auto;

    }

    .title__h2__infografic {
        width: auto;
        font-size: 24px;
    }

    .line__title {
        width: auto;
    }

    .title__h3__infografic {
        width: auto;
        font-size: 20px;
        text-align: center;
        margin: 0 auto;
        padding-bottom: 12px;
    }

    /* ------------------------------------ */

    /* info+CTA  */

    .fulfillment_time {
        font-size: 24px;
        width: auto;
        text-align: center;
        font-weight: 400;
        line-height: 32px;
    }

    .next_level {
        font-size: 16px;
        width: auto;

        text-align: center
    }

    /* .info__text__block {
        width: auto;
    } */

    .monitor-demonstration {
        /* width: 259.69px; */
        height: 244.93px;
        /* left: 13.59px; */
        /* top: 41.26px; */
    }

    /* ------------------------------------ */

    /* optimization */
    .optimization__brand__title {
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }

    .amazon__img {
        width: 142px;
    }

    .ebay__img {
        width: 129px;
    }

    .walmart__img {
        width: 218px;
        /* margin-right: 0; */
    }

    .brand-tiktok {
        margin-right: 0;
    }
    .ebay__shopify{
        width: 91%;
    }

    .brand-amazon,
    .brand-ebay,
    .brand-tiktok,
    .brand-walmart {
        margin-bottom: 23px;
        padding: 29px 0;
    }
    .brand-shopify{
        padding: 29px 0;
    }
    .block__text {
        width: auto;
        padding-top: 0;
        display: flex;
        justify-content: center;
    }
    .brand-walmart{
        margin-right: 0;
    }
    /* .brand-walmart {
        padding: 28px 20px 29px 19px;
        width: 258px;

    } */

    .optimization__block {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    /* ------------------------------------ */

    /* .competitors */

    .container__competitors {
        margin: 0;
        max-width: 100%
    }

    .col__competitors {
        padding: 0;
    }

    .competitors__row {
        display: block;
        background: #EDF2FB;
        width: 100%;

    }

    .img__competitors {
        width: 100%;
        justify-content: flex-end;
    }

    .img__carmen {
        /* display: none; */
        height: auto;
        max-width: 100%;
        width: auto
    }

    .competitors__text {
        /* position: absolute; */
        width: 100%;
        height: 391px;
        left: 0px;
        top: 3182px;
        background: #FFFFFF;
        box-shadow: 4px 4px 0px #daeef5;
        padding-left: 0;
        justify-content: center;
    }

    .greatly {
        font-size: 16px;
        width: 100%;
    }

    .become {
        font-size: 24px;
        width: auto;
        margin: 0 auto;
        line-height: 32px;
        text-align: center;
        padding-bottom: 24px;
        margin-bottom: 0px;
    }

    .become__block {
        padding-top: 45px;
        padding-bottom: 45px;
        width: auto;
        margin: 0 auto;
    }

    /* for-sellers */

    .sellers_section__wrapp {
        width: auto;
    }

    .sellers__title__text {
        width: auto;
        font-size: 24px;
        line-height: 32px;
    }

    .sellers_section__img {
        width: 70%;
        padding-bottom: 12px;
    }

    .text__sellers__left,
    .text__sellers__right {
        width: 100%;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        text-align: center;
    }

    .text__sellers__right {
        padding-bottom: 49px;
    }

    .btn__sellers {
        padding: 20px 0;
    }

    .blue2 {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 10px;
        width: 136px;
        height: 40px;
        background: #0079A4;
        border-radius: 1000px;

    }

    .sklad {
        width: 50%;

        background: #FFFFFF;

        box-shadow: 4px 4px 4px #DAEEF5;
        margin-bottom: 10%;
    }


}

@media screen and (max-width: 565px) {
    .shopify__img{
        width: 92%;
    }
    .tiktok__img {
        width: 72%;
    }
    .block__h1 {
        width: auto;

    }
    .brand-shopify{
        padding: 17px 0;
    }
    .brand-walmart{
        padding: 35px 0;
    }
    .brand-amazon{
        padding: 23px 0;
    }
    /* .competitors__text__moble {
        margin-top: -88px;
    } */
    h1 {
        font-size: 20px;
        line-height: 28px;
    }

    .block__video {
        /* width: 100%; */
        height: 50%;
        display: flex;
        justify-content: center;
    }

    .main__unit {
        padding-bottom: 28px;
    }

    /* .power__text {
        width: 256px;

    } */

    .hr_title_h2 {
        margin-top: 30px;
        margin-bottom: 24px;
    }

    .title__h3__infografic {
        padding-bottom: 0;
    }

    .block__infografic__blue {
        padding-top: 36px;
    }

    .block__btn {
        flex-direction: column;
        width: 210px;
        gap: 16px;
    }



    /* infografic */


    .block__infografic__blue {

        width: 90%;
        flex-direction: column;
        align-items: center;
        margin-top: 36px;


    }

    .block__infografic__green {

        width: 90%;
        flex-direction: column;
        align-items: center;
        margin-bottom: 52px;
        margin-top: 36px;
    }

    .line__title {
        width: 288px;
    }

    .info__text__block {
        width: 100%;
        align-items: center;
    }

    .block__h2__infografic,
    .title__h2__infografic {
        font-size: 20px;
        width: 288px;
        text-align: center;
        margin: 0 auto;
    }

    .block__h3__infografic,
    .title__h3__infografic {
        font-size: 16px;
        width: 288px;
        text-align: center;
        margin: 0 auto;
    }

    .fulfillment_time {
        font-size: 20px;
        width: 166px;
    }

    .next_level {
        width: 80%;
    }

    .cta-left {
        text-align: center;
        width: 100%;

    }

    .monitor-demonstration {
        /* width: auto; */
        height: 170.99px;
        /* left: 26.35px; */
        top: 30%;
    }

    .optimization__brand__title {
        padding-top: 40px;
    }

    .brand-amazon,
    .brand-ebay {
        width: 266px;
        /* margin-right: 0; */
    }
    .brand-tiktok,
    .brand-walmart{
        width: 266px;
        margin-right: 24px;
    }

    .brand-walmart {
        width: 266px;
    }
    .brand-shopify {
        width: 266px;
        margin-right: 24px;
    }

    .img__competitors {

        width: 100%;

    }

    .sklad {
        margin-top: 30px;
        width: 90%;
    }

    .competitors__text {

        width: 240px;

    }

    .competitors__row {
        width: auto;
    }

    .outperforms {
        font-size: 20px;
        width: 100%;
    }

    .greatly {
        width: 100%;
    }



    .green__become {
        /* display: flex; */
        flex-direction: row;
        align-items: flex-start;
        /* padding: 12px 24px; */
        gap: 10px;
        width: 166px;
        height: 40px;
        background: #2CB673;
        border-radius: 1000px;

        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.0125em;
        text-transform: uppercase;

    }


    .become {
        font-size: 20px;
        width: auto;
        margin: 0;
    }

    .sellers_section__wrapp {
        width: 100%;
    }

    .sellers_section__wrapp {
        flex-direction: column;
    }

    .competitors {
        margin-top: 52px;
        margin-bottom: 52px;
    }

    .col__two__infografic__blue {
        padding-right: 0;
    }

}

@media screen and (max-width: 552px) {
    .last_3_months {
        display: none;
    }


    .el_arrow-up {
        justify-content: space-evenly;
    }

    .text-real__time {
        text-align: center;
        font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
    }

    .column4-real_time {
        padding: 4px 2px;
        align-items: flex-start;
    }

    .column3-real_time {
        padding: 4px 2px;
        align-items: flex-start;
    }

    .column1-real_time {
        padding: 4px 2px;
        margin-bottom: 8px;
        margin-top: 16px;
    }

    .column2-real_time {
        align-items: flex-start;
        padding: 4px 2px;
    }

    .row1-real_time {
        border: none;
    }

    .h2-real__time {
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
    }

    .main-block__real_time_mobile {
        display: block !important;
        display: flex !important;
        align-items: center !important;

    }

    .main-block__real_time {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .btn-free__plan_demontration {
        display: block;
    }

    .btn-success {
        display: block;
    }

    #section__main__unit {
        background-size: 320% 193%;
    }
}

@media screen and (max-width: 478px) {
    iframe {
        width: 80%;
        height: 170px;
    }
    .power__text {
        font-size: 12px !important;
    }
    
}

@media screen and (max-width: 382px) {
    .power__text {
        font-size: 11px !important;
    }
    
    iframe {
        width: 70%;
        height: 140px;
    }

    .btn_free_trial {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 352px) {

    .connected-warehouses,
    .connected-users,
    .orders-shipped,
    .products-shipped {
        width: 295px;
    }
}

@media screen and (max-width: 320px) {
    /* #section__main__unit {
            background-size: 210%;

        } */

    .block__h1 {
        width: 288px;
        margin: 0 auto;
    }

    h1 {
        font-size: 20px;
        line-height: 28px;
    }

    .main__unit {
        padding-top: 20px;
    }

    #section__main__unit {
        /* background-position-y: 30%; */
        margin-top: 40px;
    }

    .block__video {
        width: 100%;
        height: 50%;
    }

    .power__text {
        width: 256px;

    }

    .block__btn {
        flex-direction: column;
        width: 210px;
        gap: 16px;
    }

    iframe {
        width: 290px;
        height: 162px;
    }

    /* infografic */

    /* .blue {
        position: absolute;
        bottom: -1243px;
        right: 60px;
    } */

    /* .green {
        position: absolute;
        bottom: -1963px;
        right: 60px;
    } */

    .block__infografic__blue {

        width: 288px;
        flex-direction: column;
        align-items: center;
        box-shadow: none;

    }

    .block__infografic__green {

        width: 288px;
        flex-direction: column;
        align-items: center;
        box-shadow: none;
        margin-bottom: 105px;
    }

    .line__title {
        width: 288px;
    }

    .info__text__block {
        width: 214px;
        align-items: center;
    }

    .block__h2__infografic,
    .title__h2__infografic {
        font-size: 20px;
        width: 288px;
        text-align: center;
        margin: 0 auto;
    }

    .block__h3__infografic,
    .title__h3__infografic {
        font-size: 16px;
        width: 288px;
        text-align: center;
        margin: 0 auto;
    }

    .fulfillment_time {
        font-size: 20px;
        width: 166px;
    }

    .next_level {
        width: 166px;
    }

    .cta-left {
        text-align: center;

    }

    .monitor-demonstration {
        display: none;
        width: 181.29px;
        height: 170.99px;
        left: -28.65px;
        top: 79.18px;
    }

    .monitor-demonstration__mobile {
        display: block;
        position: relative;
        /* left: -28.65px; */
        top: 79.18px;
    }

    .optimization__brand__title {
        padding-top: 40px;
    }

    .brand-amazon,
    .brand-ebay {
        width: 266px;
        margin-right: 0;
    }

    .brand-walmart {
        width: 266px;
    }


    .sklad {
        margin-top: 30px;
    }

    .competitors__text {
        /* position: absolute; */
        width: 240px;
        /* top: 3575px; */
    }

    .competitors__row {
        width: 100%;
    }

    .outperforms {
        font-size: 20px;
        width: auto;
    }

    .greatly {
        width: auto;
    }


    .green__become {

        flex-direction: row;
        align-items: flex-start;
        gap: 10px;
        width: 166px;
        height: 40px;
        background: #2CB673;
        border-radius: 1000px;

        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.0125em;
        text-transform: uppercase;

    }


    .become {
        font-size: 20px;
        width: 290px;
        margin: 0 auto;
    }


    .sellers_section__wrapp {
        flex-direction: column;
    }



    .img__infografic__section {
        width: 100%;
        display: flex;
    }
}